html {
	margin:0;
	padding:0;
}

body {
	background:#fff;
	color:#222;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

body,td,th,input,textarea,select,a {
	font-size:12px;
}

h1 {
	color:#222;
	font:400 28px/32px 'Open Sans', Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	margin-top:0;
}

h2, .h2 {
	color:#222;
	font:400 20px/24px 'Open Sans', Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	margin-top:0;
}

h3, .h3 {
	color:#222;
	font:400 18px/20px 'Open Sans', Arial, sans-serif;
	margin-bottom:8px;
	margin-top:0;
}

p {
	margin-bottom:20px;
	margin-top:0;
}

a,a:visited,a b {
	color:#FF0000;
	cursor:pointer;
	text-decoration:underline;
}

form {
	display:inline;
	margin:0;
	padding:0;
}

input[type=text],input[type=password],textarea {
	background:#F8F8F8;
	border:1px solid #CCC;
	margin-left:0;
	margin-right:0;
	padding:3px;
}

select {
	background:#F8F8F8;
	border:1px solid #CCC;
	padding:2px;
}

#container {
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#content {
	margin-bottom:25px;
	min-height:400px;
}

header {
	margin-bottom:7px;
	padding-bottom:4px;
	z-index:99;
}

header .hcontacts {
	list-style:none;
	margin-top:20px;
}

header .hcontacts span {
	color:#464646;
	font-size:12px;
	margin-left:6px;
	text-decoration:none;
}

header .hcontacts span a {
	color:#464646;
	text-decoration:none;
}

header #cart {
	z-index:9;
	margin-top:25px;
}
header #cart .heading {
	margin-right:2px;
	height:51px;
	background:url('../image/cart.png') 0% 100% no-repeat;
	z-index:1;
}
header #cart .heading a {
	color:#464646;
	text-decoration:none;
	display:block;
	font:700 14px/20px 'Roboto', Arial, sans-serif;
	text-align:center;
	text-transform:uppercase;
	padding:0 10px 0 60px;
}

header .callme a:hover {
	border: none;
}

header #search {
	padding:1px 5px;
	margin-top:7px;
}

header .button-search {
	background:#ffda60;
	border-radius:0;
	color:#464646;
	cursor:pointer;
	font:700 14px/26px 'Open Sans Condensed', Arial, sans-serif;
	padding:3px 10px;
	text-align:center;
	text-transform:uppercase;
}

header #search input {
	background:#FFF;
	border:1px solid #E2E2E2;
	padding:1px 70px 1px 5px;
	border-radius:0;
}

nav {
	background:#FDFDFD;
	margin-bottom:15px;
}
#menu {
	list-style:none;
	padding:0;
	margin:0;
	border-bottom:3px solid #F2F2F2;
	height:40px;
}
#menu > li {
	float:left;
	position:relative;
	z-index:20;
}

#menu > li > a,#menu > li > span.active  {
	color:#464646!important;
	display:block;
	font-size:13px;
	line-height:37px;
	padding:0 15px;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	z-index:6;
}

#menu > li:hover > a,#menu > li > span.active {
	background:#ffda60;
	border-bottom:3px solid #f3bf0b;
	color:#2593AE;
}

#menu > li > div {
	background-color:#F2F2F2;
	display:none;
	padding:5px;
	position:absolute;
	z-index:5;
}

#menu > li:hover > div {
	display:table;
}

#menu > li > div ul {
	display:table-cell;
	list-style:none;
	padding:0 5px;
}

#menu > li ul + ul {
	padding-left:20px;
}

#menu > li ul > li {
	min-width:170px;
}

#menu > li ul > li > a{
	color:#464646!important;
	display:block;
	padding:4px 0 2px 0;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}
#menu > li ul > li > span.active {
    font-size: 12px;
    font-weight:700;
}

#menu > li ul > li > a:hover {
	text-decoration:underline;
}
#mobile-menu {
    padding:0;
    background:transparent;
}
#mobile-menu span.head {
	font:400 16px/32px Arial, sans-serif;
	margin:10px;
}
#mobile-menu button{
	background:#ffda60;
	color:#2593AE;
}
#mobile-menu li a {
	line-height:22px;
	text-decoration:none;
	margin-bottom:10px;
	color:#464646!important;
    padding:0;
}
#mobile-menu > li:hover > a {
	background:#ffda60;
	border-bottom:3px solid #f3bf0b;
	color:#2593AE;
}

.breadcrumb {
    background:transparent !important;
    color:#969696;
    font:300 10px/30px Arial,Helvetica,sans-serif;
    height:30px;
    margin-bottom:0 !important;
    text-transform:uppercase;
}

.breadcrumb a {
	color:#222;
	font:300 10px Arial, Helvetica, sans-serif;
}

.success,.warning,.attention,.information {
	border-radius:5px;
	color:#555;
	margin-bottom:15px;
	padding:10px 10px 10px 33px;
}

.success {
	background:url(../image/success.png) no-repeat 10px center #EAF7D9;
	border:1px solid #BBDF8D;
	border-radius:5px;
}

.warning {
	background:url(../image/warning.png) no-repeat 10px center #FFD1D1;
	border:1px solid #F8ACAC;
	border-radius:5px;
}

.attention {
	background:url(../image/attention.png) no-repeat 10px center #FFF5CC;
	border:1px solid #F2DD8C;
	border-radius:5px;
}

.success .close,.warning .close,.attention .close,.information .close {
	cursor:pointer;
	float:right;
	padding-right:4px;
	padding-top:4px;
}

.error {
	color:red;
	display:block;
}

.help {
	color:#999;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:400;
}

table.form {
	border-collapse:collapse;
	margin-bottom:20px;
	width:100%;
}

table.form tr td:first-child {
	width:150px;
}

table.form > * > * > td {
	color:#222;
}

table.form td {
	padding:4px;
}

input.large-field,select.large-field {
	width:300px;
}

table.list td {
	border-bottom:1px solid #DDD;
	border-right:1px solid #DDD;
}

table.list thead td {
	background:#EFEFEF;
	padding:0 5px;
}

table.list thead td a,.list thead td {
	color:#222;
	font-weight:700;
	text-decoration:none;
}

table.list tbody td {
	padding:0 5px;
}

table.list .left {
	padding:7px;
	text-align:left;
}

table.list .right {
	padding:7px;
	text-align:right;
}

table.list .center {
	padding:7px;
	text-align:center;
}

table.radio {
	border-collapse:collapse;
	width:100%;
}

table.radio td {
	padding:5px;
}

table.radio tr td:first-child {
	width:1px;
}

table.radio tr td:first-child input {
	margin-top:1px;
}

table.radio tr.highlight:hover td {
	background:#F1FFDD;
	cursor:pointer;
}

.pagination {
	display:inline-block;
	margin-bottom:10px;
	padding-top:8px;
	width:100%;
}

.pagination .links a {
	color:#464646;
	display:inline-block;
	padding:4px 10px;
	text-decoration:none;
}

.pagination .links b {
	background:#FFF;
	color:#007591;
	display:inline-block;
	font-weight:700;
	padding:4px 10px;
	text-decoration:none;
}

.pagination .results {
	color:#464646;
	float:right;
	padding-top:3px;
}

a.button,input.button {
	background:#f3bf0b;
	color:#222;
	cursor:pointer;
	font:700 14px/16px 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

a.button {
	display:inline-block;
	padding:6px;
	text-decoration:none;
}

input.button {
	border:0;
	height:28px;
	margin:0;
	padding:0 6px;
}

a.button:hover,input.button:hover {
	background:#ffda60;
}

.buttons {
	background:#FFF;
	margin-bottom:20px;
	overflow:auto;
	padding:6px;
}

.buttons .left {
	float:left;
	text-align:left;
}

.buttons .right {
	float:right;
	text-align:right;
}

.buttons .center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.htabs {
	border-bottom:1px solid #ffda60;
	height:34px;
	line-height:16px;
}

.htabs a {
	background:#F8F8F8;
	color:#222;
	display:none;
	float:left;
	font:700 16px/20px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin-right:2px;
	padding:7px 10px 6px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}

.htabs a.selected {
	background:#ffda60;
	color:#464646;
	padding-bottom:7px;
}

.tab-content {
	margin-bottom:20px;
	overflow:auto;
	padding:10px;
	z-index:2;
}

.box .box-heading {
	border-bottom:3px solid #F2F2F2;
	color:#222;
	font:400 16px/16px 'Open Sans',Arial,sans-serif;
	padding:8px 10px 7px;
	text-transform:uppercase;
}

.box .box-content {
	background:#FFF;
	padding:10px;
}

.box .box-content ul, .owl-carousel {
	list-style:none;
	margin:5px 0;
	padding:0;
}
.box-product {
	padding:0 0 0 15px;
}
.box-product li {
	border:1px solid #DCDCDC;
	display:inline-block;
	margin-bottom:20px;
	margin-right:5%;
	vertical-align:top;
	padding:0;
}

#column-left .box-product > div {
	margin-right:0;
}

#column-left .box-product > li {
	border:none;
	margin-right:0;
}

#column-left .box-product .image {
	float:left;
	padding-right:5px;
}

#column-left .box-product .rating img {
	vertical-align:top;
}

#column-left .box-product .rating {
	float:none;
}

#column-left .box-product .magic-info a,{
	border-bottom:1px dotted #FF0000;
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
}

#column-left + #column-right + #content .box-product > div {
	width:119px;
}

.box-product .image {
	display:block;
	margin-bottom:5px;
}

.box-product .image img {
	border-bottom:1px solid #F2F2F2;
}

.box-product .box-meta {
	background:#FEFEFE;
	padding:0 7px 7px;
}

.box-product .name a,.box-mostviewed .name a {
	color:#464646;
	display:block;
	font:700 14px/16px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin-bottom:7px;
	text-decoration:none;
}

.box-product .description {
	color:#696969;
	margin-bottom:7px;
	height: 55px;
	overflow: hidden;
}

.box-product .box-action {
	margin:10px 0 7px;
	overflow:hidden;
}

.box-product .box-buyer {
	border-top: 1px dashed #E2E2E2;
	overflow:hidden;
	padding-top:12px;
}

.box-product .price,.box-mostviewed .price {
	color:#333;
	display:inline-block;
	font:700 20px/22px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin-bottom:4px;
}

.box-product .rating img {
	vertical-align:middle;
}

.box-product .cart {
	display:inline-block;
	float:right;
}

ul.box-category > li:first-child {
	padding:0 8px 8px 0;
}

ul.box-category > li {
	padding:8px 8px 8px 0;
    float:none;
}

ul.box-category > li + li {
	border-top:1px solid #EEE;
    float:none;
}

ul.box-category > li > a {
	color:#333;
	text-decoration:none;
}

ul.box-category > li ul > li {
	padding:5px 5px 0 10px;
}

ul.box-category > li ul > li > a {
	display:block;
	text-decoration:none;
}

#content .content .left {
	float:left;
	width:49%;
}

#content .content .right {
	float:right;
	width:49%;
}

.category-list ul li {
	float:left;
	line-height:16px;
	list-style:none;
	margin-bottom:10px;
	margin-right:10px;
	padding:10px 5px 5px;
	width:22%;
}

.category-list ul li a {
	font-size:12px;
	color:#FF0000;
	text-transform:uppercase;
	text-decoration:none;
	border-bottom:1px dashed #FF0000;
}

.category-list ul li a:hover {
	border-bottom:1px dashed transparent;
}

.manufacturer-list {
	border:1px solid #DBDEE1;
	margin-bottom:20px;
	overflow:auto;
	padding:5px;
}

.manufacturer-heading {
	background:#F8F8F8;
	font-size:15px;
	font-weight:700;
	margin-bottom:6px;
	padding:5px 8px;
}

.manufacturer-content {
	padding:8px;
}

.manufacturer-list ul {
	float:left;
	list-style:none;
	margin:0 0 10px;
	padding:0;
	width:25%;
}

.product-filter {
	border-bottom:1px solid #EEE;
	margin-bottom:25px;
	overflow:auto;
	padding:5px;
}

.product-filter .display {
	color:#333;
	float:left;
	margin-right:15px;
	padding-top:4px;
}

.product-filter .sort {
	color:#333;
	float:right;
}

.product-filter .limit {
	color:#333;
	float:right;
	margin-left:15px;
}


.product-info .image {
	border:1px solid #E7E7E7;
	margin-bottom:20px;
	padding:10px;
	text-align:center;
}

.product-info .image-additional {
	margin-left:-10px;
}

.product-info .image-additional img {
	border:1px solid #E7E7E7;
}

.product-info .image-additional a {
	display:block;
	float:left;
	margin-bottom:10px;
	margin-left:10px;
}

.product-info .description {
	color:#222;
	line-height:20px;
	padding:5px 5px 10px 0;
}

.product-info .description a {
	border-bottom:1px dashed #222;
	color:#222;
	text-decoration:none;
}

.product-info .price {
	color:#222;
	float:left;
	font:700 28px 'Open Sans', Arial, sans-serif;
	margin-bottom:10px;
	overflow:auto;
	padding:0 5px 10px;
}

.product-info .price .discount {
	color:#4D4D4D;
	font-size:12px;
	font-weight:400;
}

.product-info .options {
	border-bottom:1px solid #E7E7E7;
	color:#222;
	margin-bottom:10px;
	padding:0 5px 10px;
}

.product-info .option-image {
	margin-bottom:10px;
	margin-top:3px;
}

.product-info .option-image label {
	display:block;
	height:100%;
	width:100%;
}

.product-info .option-image img {
	border:1px solid #CCC;
	cursor:pointer;
	margin-right:5px;
}

.product-info .wishlist a {
	background:url(../image/wish-info-24.png) no-repeat left top;
	float:right;
	height:28px;
	margin-left:10px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	width:28px;
}

.product-info .wishlist a:hover {
	background-position:-28px;
}

.product-info .cart {
	color:#4D4D4D;
	float:right;
	padding:0 5px 10px;
}

.product-info .cart div > span {
	color:#999;
}

.product-info .cart .links {
	display:inline-block;
	vertical-align:middle;
}

.product-info .cart .minimum {
	color:#999;
	font-size:11px;
	padding-top:5px;
}

.product-info .share {
	float:left;
	padding-top:5px;
}

.product-info .review {
	color:#4D4D4D;
	display:inline-block;
	float:right;
	margin-bottom:10px;
}

.product-info .review img {
	vertical-align:sub;
}

.product-info .review > div {
	line-height:20px;
	padding:8px;
}

.product-info .review > div > span {
	color:#38B0E3;
}

.product-info .review .share {
	line-height:normal;
	overflow:auto;
}

.review-list .author {
	float:left;
	margin-bottom:20px;
}

.review-list .rating {
	float:right;
	margin-bottom:20px;
}

.attribute thead td,.attribute thead tr td:first-child {
	background:#F7F7F7;
	color:#222;
	font-size:14px;
	font-weight:700;
	text-align:left;
}

.attribute tr td:first-child {
	color:#222;
	font-weight:700;
	text-align:left;
	width:40%;
}

.attribute td {
	border-bottom:1px solid #DDD;
	color:#4D4D4D;
	padding:7px 15px;
	text-align:left;
	vertical-align:top;
}

.wishlist-info tbody .price s {
	color:red;
}

.login-content .left .content,.login-content .right .content {
	min-height:190px;
}

.order-detail {
	background:#EFEFEF;
	font-weight:700;
}

.return-quantity {
	float:left;
	width:31%;
}

.return-opened textarea {
	vertical-align:top;
	width:98%;
}

.cart-info table {
	border-collapse:collapse;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-top:1px solid #DDD;
	margin-bottom:15px;
	width:100%;
}

.cart-info tbody .quantity input[type=image],.cart-info tbody .quantity img {
	cursor:pointer;
	position:relative;
	top:4px;
}

.cart-total {
	border-top:1px solid #DDD;
	margin-bottom:15px;
	overflow:auto;
	padding-top:8px;
}

.cart-total td {
	padding:3px;
	text-align:right;
}

.checkout-heading {
	background:#F8F8F8;
	border:1px solid #DBDEE1;
	color:#555;
	font-size:13px;
	font-weight:700;
	margin-bottom:15px;
	padding:8px;
}

.checkout-heading a {
	float:right;
	font-weight:400;
	margin-top:1px;
	text-decoration:none;
}

.checkout-content {
	display:none;
	overflow:auto;
	padding:0 0 15px;
}

.checkout-product tfoot td {
	border-bottom:1px solid #DDD;
	text-align:right;
}

.contact-info {
	overflow:auto;
}

.sitemap-info {
	margin-bottom:40px;
	overflow:auto;
}

footer {
	background:#FDFDFD;
	border-top:3px solid #ffda60;
	clear:both;
	overflow:auto;
	padding:20px 20px 10px;
}

footer .our-address{
    list-style:none;
    margin:0;
    padding:0;
    overflow:hidden;
    margin-bottom:15px;
}
footer .our-address li{
    float:left;
    margin-right:10px;
    font-size:14px;
}
footer .our-address li i{
    font-size:18px;
}

footer .ymetrik {
	float:right;
}

#slide-shadow {
	background:#fff;
	margin-bottom:30px;
	position:relative;
	width:100%;
}

#slide-shadow:before,#slide-shadow:after {
	content:"";
	position:absolute;
	z-index:-2;
}

#slide-shadow:before {
	border-radius:200px / 10px;
	bottom:0;
	box-shadow:0 0 20px rgba(0,0,0,0.75);
	left:20px;
	right:20px;
	top:65%;
}

#slide .magic-tx {
	color:#fff;
	font:300 32px/36px 'Open Sans Condensed', Arial, sans-serif;
	overflow:hidden;
	padding:0;
	position:absolute;
	right:0;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 2px 2px #464646;
	top:200px;
	width:400px;
	z-index:15;
}

#slide .magix-tx span {
	display:block;
	padding:20px;
}

.banner {
	display:inline-block;
	margin-bottom:20px;
	vertical-align:top;
}

.banner + div.banner {
	margin-left:25px;
}

.banner img {
	border:1px solid #E2E2E2;
	box-shadow:0 0 4px rgba(200,200,200,0.4);
	padding:15px;
	transition:all .2s linear 0s;
}

.banner img:hover {
	box-shadow:0 0 8px rgba(120,120,120,0.4);
}

a:hover,.product-info .review .share a {
	text-decoration:none;
}

a img,header .links a:hover,header #welcome a:hover,#column-left .box-product .image img,#column-left .box-mostviewed .image img {
	border:none;
}

label,.wishlist-info tbody .action img {
	cursor:pointer;
}

header .hcontacts li{
	float:left;
	margin-right:15px;
}

header .hcontacts img,header .hcontacts span,footer .fcontacts img,footer .fcontacts span {
	display:inline-block;
	vertical-align:middle;
}

header .hcontacts span a:hover,footer .fcontacts span a:hover {
	color:#FF0000;
}

header .button-search:hover,menu > li > div > ul > li > a {
	color:#FFF;
}

nav menu,ul.box-category,ul.box-category ul {
	list-style:none;
	margin:0;
	padding:0;
}

.required,.cart-info tbody span.stock {
	color:red;
	font-weight:700;
}

table.list,.attribute {
	border-collapse:collapse;
	border-left:1px solid #DDD;
	border-top:1px solid #DDD;
	margin-bottom:20px;
	width:100%;
}

table.radio td label,ul.box-category > li a.active + ul {
	display:block;
}

.pagination .links,.wishlist-info thead .image,.wishlist-info tbody .image,.cart-info thead .image,.cart-info tbody .image {
	text-align:center;
}

.pagination .links a:hover,.pagination .links b:hover,.box-product .name a:hover,.box-mostviewed .name a:hover,.product-info .description span {
	color:#FF0000;
}

#tab-attribute,#column-left .box-content {
	padding:10px 0;
}

.box .box-content ul li,#column-left .box-product .name a,#column-left .box-mostviewed .name a,.product-info h1 {
	margin-bottom:5px;
}

#column-left .box-product .magic-info a:hover,#column-left .box-mostviewed .magic-info a:hover,.product-info .description a:hover,footer .column .call a:hover {
	border-bottom:none;
}

.box-product .price-old,.box-mostviewed .price-old,.product-info .price-old {
	color:red;
	text-decoration:line-through;
}

.box-product .price-new,ul.box-category > li span.active,ul.box-category > li ul > li > span.active,.product-filter .display a {
	font-weight:700;
}
ul.box-category > li span.active,ul.box-category > li ul > li > span.active{
    font-size:12px;
}
.cart-total table {
	float:right;
}

ul.box-category > li ul,.cart-module > div,#slide .items {
	display:none;
}

#content .content,.review-list {
	border:1px solid #EEE;
	margin-bottom:20px;
	overflow:auto;
	padding:10px;
}

.product-info .price-tax,.product-info .price .reward {
	color:#999;
	font-size:12px;
	font-weight:400;
}

.product-info .purchase,.product-info .mebel-rate {
	overflow:hidden;
}

.product-info .cart input,.return-captcha {
	float:left;
}

.review-list .text,.checkout-content .buttons {
	clear:both;
}

.wishlist-info table,.checkout-product table {
	border-collapse:collapse;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-top:1px solid #DDD;
	margin-bottom:20px;
	width:100%;
}

.wishlist-info td,.cart-info td,.checkout-product td {
	padding:7px;
}

.wishlist-info thead td,.cart-info thead td,.checkout-product thead td {
	background:#F7F7F7;
	border-bottom:1px solid #DDD;
	color:#4D4D4D;
	font-weight:700;
}

.wishlist-info thead .name,.wishlist-info thead .model,.wishlist-info thead .stock,.wishlist-info tbody .name,.wishlist-info tbody .model,.wishlist-info tbody .stock,.cart-info thead .name,.cart-info thead .model,.cart-info thead .quantity,.cart-info tbody .name,.cart-info tbody .model,.cart-info tbody .quantity,.checkout-product thead .name,.checkout-product thead .model,.checkout-product tbody .name,.checkout-product tbody .model {
	text-align:left;
}

.wishlist-info thead .quantity,.wishlist-info thead .price,.wishlist-info thead .total,.wishlist-info thead .action,.wishlist-info tbody .quantity,.wishlist-info tbody .price,.wishlist-info tbody .total,.wishlist-info tbody .action,.order-list .order-info,.return-list .return-info,.download-list .download-info,.cart-info thead .price,.cart-info thead .total,.cart-info tbody .price,.cart-info tbody .total,.checkout-product thead .quantity,.checkout-product thead .price,.checkout-product thead .total,.checkout-product tbody .quantity,.checkout-product tbody .price,.checkout-product tbody .total {
	text-align:right;
}

.wishlist-info tbody td,.cart-info tbody td,.checkout-product tbody td {
	border-bottom:1px solid #DDD;
	vertical-align:top;
}

.wishlist-info tbody .image img,.cart-info tbody .image img {
	border:1px solid #DDD;
}

.login-content .left,.checkout-content .left,.contact-info .left,.contact-info .right,.sitemap-info .left,.sitemap-info .right {
	float:left;
	width:48%;
}

.login-content .right,.checkout-content .right {
	float:right;
	width:48%;
}

.order-list .order-id,.return-list .return-id,.download-list .download-id {
	float:left;
	margin-bottom:2px;
	width:49%;
}

.order-list .order-status,.return-list .return-status,.download-list .download-status {
	float:right;
	margin-bottom:2px;
	text-align:right;
	width:49%;
}

.order-list .order-content,.return-list .return-content,.download-list .download-content {
	border-bottom:1px solid #EEE;
	border-top:1px solid #EEE;
	display:inline-block;
	margin-bottom:20px;
	padding:10px 0;
	width:100%;
}

.order-list .order-content div,.return-list .return-content div,.download-list .download-content div {
	float:left;
	width:33.3%;
}

.return-name,.return-model,.return-reason,.return-opened {
	float:left;
	margin-right:15px;
	width:31%;
}

#filterpro .option_box {
	border:1px solid #DCDCDC;
	display:inline-block;
	margin:5px;
	min-width:190px;
	padding:5px 10px 5px 5px;
	vertical-align:top;
}

#filterpro .price_limit {
	background:#FFF;
	border:1px solid #DCDCDC;
	color:#FF0000;
	width:100%;
}

#filterpro .ui-widget-header {
	background:#FF0000;
	border:0 none;
	color:#FFF;
	font-weight:700;
}

#filterpro select {
	width:190px;
}

#filterpro .ui-state-hover,#filterpro .ui-state-focus,#filterpro .ui-state-active {
	background:#d9f2fc;
	border:1px solid #38B0E3;
}

#filterpro .price_slider {
	padding:5px 5px 20px;
}

#filterpro .price_slider table tbody tr td + td {
	padding-left:10px;
}

#filterpro .option_values {
	padding-top:5px;
}

#filterpro .option_name,#filterpro .attribute_group_name {
	background:url(../image/filter-bullet-down.png) no-repeat right center;
	cursor:pointer;
	padding:5px;
}

#filterpro .hided {
	background:url(../image/filter-bullet-up.png) no-repeat right center;
	cursor:pointer;
}

#filterpro .clear_filter {
	border-bottom:1px dashed;
	float:right;
	text-decoration:none;
	text-transform:uppercase;
}

#filterpro .collapsible {
	max-height:125px;
	overflow-y:auto;
}

#filterpro .collapsible > table > tbody > tr {
	height:20px;
}

#filterpro .collapsible > table > tbody > tr span {
	font-size:14px;
}

#filterpro img {
	cursor:pointer;
	margin:2px;
}

#filterpro img.selected {
	border:2px solid;
	margin:0;
}

#filterpro .magic-slide a {
	border-radius:8px;
	height:16px;
	top:-8px;
	width:16px;
}

.category-list ul,#filterpro .attribute_group_name {
	padding-left:0;
}

.login-content,.category-info,.category-list,.return-product,.return-detail {
	margin-bottom:20px;
	overflow:auto;
}

.box,.order-list,.return-list,.download-list,#filterpro .price_slider table {
	margin-bottom:10px;
}

#filterpro .magic-slide,#filterpro .magic-slide .ui-slider-range {
	height:4px;
}
